import 'package:get/get.dart';

import 'knowledge_points_grasp_logic.dart';

class KnowledgePointsGraspBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => KnowledgePointsGraspLogic());
  }
}
